﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="7.0.0" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="Sendgrid" Version="9.15.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\HistorialClinico.Domain\HistorialClinico.Domain.csproj" />
    <ProjectReference Include="..\HistorialClinico.Infrastructure\HistorialClinico.Infrastructure.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\..\..\Program Files\dotnet\sdk\NuGetFallbackFolder\newtonsoft.json\10.0.1\lib\netstandard1.3\Newtonsoft.Json.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
